/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/assets/custom-styles/general-custom-styles.php conall_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://greenhousepickersisters.com/wp-content/themes/conall/assets/img/preload_pattern.png) !important;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/assets/custom-styles/general-custom-styles.php conall_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/assets/custom-styles/general-custom-styles.php conall_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/assets/custom-styles/general-custom-styles.php conall_edge_content_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner { padding-top: 40px;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-logo-wrapper a { max-height: 120px;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { height: 120px;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_header_divided_menu_area_styles function */
.edgtf-header-divided .edgtf-page-header { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(255, 255, 255, 1);}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header { height: 120px;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-logo-wrapper a { max-height: 120px;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { color: #0a0a0a;text-transform: uppercase;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item > a { color: #dd9933;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/header.php conall_edge_fixed_header_styles function */
.edgtf-fixed-wrapper.fixed .edgtf-main-menu > ul > li > a { color: #000000;text-transform: uppercase;}

            .edgtf-main-menu > ul > li > a {
             color: #000000;                                                                          text-transform: uppercase;                          }
        
                    .edgtf-main-menu > ul > li > a:hover,
            .edgtf-main-menu > ul > li.edgtf-active-item:hover > a {
                color: #dd9933 !important;
            }
        
                    .edgtf-main-menu > ul > li.edgtf-active-item > a {
                color: #000000;
            }
        
        
        
        
        
        
        
        
                        .edgtf-drop-down .second .inner > ul > li > a{
                     color: #000000;                                                                                                                                                             }
        
        
                    .edgtf-drop-down .wide .second .inner > ul > li > a {
             color: #000000;                                                                                                 }
        
        
                    .edgtf-drop-down .second .inner ul li ul li a {
             color: #000000;                                                                                                  }
                
        
                    .edgtf-drop-down .wide .second .inner ul li ul li a {
             color: #000000;                                                                                                  }
        
        /* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/mobile-header.php conall_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 100px;}

/* generated in /home/ghpickeradmin/public_html/wp-content/themes/conall/framework/modules/header/custom-styles/mobile-header.php conall_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 100px;}

